{
  "actionMode" : "READ",
  "actionType" : "USERCUSTOM",
  "codeName" : "GetRandom",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZBOOK/PSDEACTIONS/GetRandom.json",
  "logicName" : "获取随机数",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/psdeactions/getRandom",
  "name" : "getRandom",
  "getPSDEActionInput" : {
    "getKeyPSDEField" : {
      "name" : "IBIZBOOKID",
      "codeName" : "IBIZBOOKId"
    },
    "name" : "GetRandomInput",
    "type" : "KEYFIELD"
  },
  "getPSDEActionReturn" : {
    "name" : "GetRandomResult",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZBOOKDTO"
    },
    "type" : "DTO"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "DEMETHOD",
    "pluginCode" : "getRandom"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/psdeactions/getRandom"
}